Forum Academy Marketplace Showcase Pricing Features

Bubble uses a deprecated method for GitHub authentication (?)

I get the following error message after/in the process of authenticating with GitHub:
image

Anyone else experienced the sum? From what I see, Bubble is using a deprecated method for authenticating. Can anyone from the team look into this?

Hi,

I got the same error last week and it seems that Github moved the auth token to the header, giving us this error.

You can read about it here.

As you said, the team should check and fix this soon, and try to aware the community about it.